Skip to content

updateMaintenanceDispatchNotificationSettings

WRITE

Update maintenance dispatch notification settings.

POST /api/v1/settings/updateMaintenanceDispatchNotificationSettings
curl -X POST '<your-host>/api/v1/settings/updateMaintenanceDispatchNotificationSettings' \
  -H 'Authorization: Bearer <api-key>' \
  -H 'Content-Type: application/json' \
  -d '{
    "maintenanceDispatchNotificationGroup": [],
    "qualityDispatchNotificationGroup": [],
    "operationsDispatchNotificationGroup": [],
    "otherDispatchNotificationGroup": []
  }'

Parameters

ParameterType

Input schema

schema
{
  "type": "object",
  "properties": {
    "maintenanceDispatchNotificationGroup": {
      "type": "array",
      "items": {
        "type": "string"
      }
    },
    "qualityDispatchNotificationGroup": {
      "type": "array",
      "items": {
        "type": "string"
      }
    },
    "operationsDispatchNotificationGroup": {
      "type": "array",
      "items": {
        "type": "string"
      }
    },
    "otherDispatchNotificationGroup": {
      "type": "array",
      "items": {
        "type": "string"
      }
    }
  }
}